Bug 845735 - update to 2.14
update to 2.14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: istack-commons (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Hernández
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 870977 871356
  Show dependency treegraph
 
Reported: 2012-08-04 05:51 EDT by gil cattaneo
Modified: 2013-05-25 21:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-17 03:58:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update to 2.13 (6.00 KB, patch)
2012-08-04 05:51 EDT, gil cattaneo
no flags Details | Diff
Updated to 2.14 (5.54 KB, patch)
2012-10-26 00:32 EDT, gil cattaneo
no flags Details | Diff
Updated to 2.14 (6.04 KB, patch)
2012-10-26 00:44 EDT, gil cattaneo
no flags Details | Diff
Updated to 2.14 (5.99 KB, patch)
2012-10-26 01:16 EDT, gil cattaneo
no flags Details | Diff
Updated to 2.14 (5.99 KB, patch)
2012-10-26 01:16 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-08-04 05:51:47 EDT
Created attachment 602236 [details]
update to 2.13

Description of problem:
please update to 2.13. BR/R for glassfish-jaxb 2.2.6
Comment 1 gil cattaneo 2012-10-26 00:32:46 EDT
Created attachment 633633 [details]
Updated to 2.14

Updated to upstream version 2.14
Comment 2 gil cattaneo 2012-10-26 00:44:01 EDT
Created attachment 633634 [details]
Updated to 2.14
Comment 3 gil cattaneo 2012-10-26 01:16:08 EDT
Created attachment 633638 [details]
Updated to 2.14
Comment 4 gil cattaneo 2012-10-26 01:16:38 EDT
Created attachment 633639 [details]
Updated to 2.14
Comment 5 Fedora End Of Life 2013-04-03 11:31:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 6 gil cattaneo 2013-05-15 00:39:20 EDT
hi
is available a new version 2.17
please, consider upgrade

Note You need to log in before you can comment on or make changes to this bug.